Page MenuHomePhabricator

Clicking the down arrow in the ContentTranslation dashboard doesn't show ULS
Closed, ResolvedPublic

Description

Clicking the down arrow in the ContentTranslation dashboard doesn't show ULS. Only clicking the text in the filter element shows it. See the comments to https://gerrit.wikimedia.org/r/#/c/240032/

(High prio because it's an important follow-up that should be done before the deployment on 2015-10-01.)

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : wmf/1.27.0-wmf.1Fix: Clicking on down arrow in language selector should trigger ULS
mediawiki/extensions/ContentTranslation : masterFix: Clicking on down arrow in language selector should trigger ULS

Event Timeline

Amire80 created this task.Sep 29 2015, 3:28 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 29 2015, 3:28 PM
Amire80 updated the task description. (Show Details)Sep 29 2015, 3:30 PM
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
santhosh claimed this task.Sep 30 2015, 3:59 AM
santhosh lowered the priority of this task from High to Medium.
santhosh moved this task from Backlog to In Review on the LE-CX6-Sprint break board.

Change 242436 had a related patch set uploaded (by Santhosh):
Fix: Clicking on down arrow in language selector should trigger ULS

https://gerrit.wikimedia.org/r/242436

Nikerabbit moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 30 2015, 7:37 AM

Change 242436 merged by jenkins-bot:
Fix: Clicking on down arrow in language selector should trigger ULS

https://gerrit.wikimedia.org/r/242436

Arrbee added a subscriber: Arrbee.Sep 30 2015, 11:07 AM

Verified that clicking on the arrows now displays the ULS screen

Arrbee moved this task from QA to Done on the LE-CX6-Sprint break board.Sep 30 2015, 11:07 AM

Change 242817 had a related patch set uploaded (by KartikMistry):
Fix: Clicking on down arrow in language selector should trigger ULS

https://gerrit.wikimedia.org/r/242817

Change 242817 merged by jenkins-bot:
Fix: Clicking on down arrow in language selector should trigger ULS

https://gerrit.wikimedia.org/r/242817

Amire80 closed this task as Resolved.Oct 1 2015, 8:06 PM

Verified.